Project64 1.5 Official Cheats Database (Project64.cht)
From The emu64cheats authors


-----Version 1.5 Cheat Changes - 29th August 2002-----


Welcome to the new look & feel of Project64.
There has been many changes to PJ64 since the release of PJ64 1.4
so make sure you read all the readme & changes docs.

So what has changed on the Cheats front ?
Have a look http://www.pj64cheats.net
This will walk you through all the do's & Don'ts' of adding, Using,
Plus the CheatsFAQ will tell you all you need to know !
You can find the CheatsFAQ in this Folder Docs\Cheat Codes\cheatsfaq.txt
& also on the web site from the FAQ Link.

We have Added & Improved Cheat Code Supported for following Regions.:

(U) = USA
(E) = Europe
(A) = Australia
(F) = France
(G) = Germany 
(J) = Japan


If you experience any problems when using these cheats in pj64
please visit the pj64cheats web site http://www.pj64cheats.net
this should help you with all you need to know.
If you have a problem that is not covered on the site
then we also have a pj64cheats Message Board on emutalk.net

If you are not a member on emutalk.net we suggest you become one
so you can be upto date on the pj64cheats progression.

We also have a IRC Channel #pj64cheats on EFnet for a chat in real time
if you have a problem that isn't mentioned on the Site Or the Board.

Thank You for your help & support.



Here is a list below of Games that are Support with cheats in the new pj64.cht File


//--------------- (J) Region Cheat Codes ---------------

Airboarder 64
Akumajou Dracula Mokushiroku - Real Action Adventure
All Star! Dairantou Smash Brothers
BAKU-BOMBERMAN
Baku Bomberman 2
Banjo to Kazooie no Dai Bouken 
Banjo to Kazooie no Dai Bouken 2
Blast Dozer
Bomberman 64 - Arcade Edition
Chou Snowbow Kids
Chameleon Twist
Chameleon Twist 2
Dance Dance Revolution - Disney Dancing Museum
Doom 64
Dual Heroes
Eltale Monsters
Gauntlet Legends
Hybrid Heaven
King Hill 64 - Extreme Snowboarding
Puyo Puyo Sun 64
Super Robot Spirits 
Snowbow Kids
Super Mario 64
Super Mario 64 Shindou Edition
Super Speed Race 64
Turok - Dinosaur Hunter
Wave Race 64
WWF Wrestlemania 2000
Zelda no Densetsu - Toki no Ocarina
Zelda no Densetsu 2 - Mujura no Kamen


//--------------- (JU) Region Cheat Codes ---------------

1080 Snowboarding

//--------------- (U) Region Cheat Codes ---------------

A Bug's Life
AERO FIGHTERS ASSAUL
AEROGAUGE
All-Star Baseball 99
All-Star Baseball 2000	
ALL STAR TENNIS '99
Army Men - Air Combat
Army Men - Sarge's Heroes
Army Men - Sarge's Heroes 2
Armorines - Project S.W.A.R.M.	
Asteroids Hyper 64
Automobili Lamborghini
Banjo-Kazooie [v1.0]
BASS HUNTER 64
Bassmasters 2000
Batman Beyond - Return of the Joker
BattleTanx
BattleTanx - Global Assault
Battlezone - Rise of the Black Dogs
Beast Wars Transmetal
Beetle Adventure Racing
Big Mountain 2000
Bio F.R.E.A.K.S.
Blast Corps. [v1.0] 
Blues Brothers 2000
Body Harvest
Bomberman 64
Bomberman 64 - The Second Attack!
Bomberman Hero
Buck Bumble
Bust A Move '99
Bust-A-Move 2 - Arcade Edition
California Speed
Castlevania
Castlevania - Legacy of Darkness
Chameleon Twist
Charlie Blast's Territory
Chopper Attack
Clay Fighter 63 1-3
Clay Fighter - Sculptor's Cut
Command & Conquer
Conker's Bad Fur Day
Cruis'n USA [v1.0]
Cruis'n USA [v1.1]
Cruis'n USA [v1.2]
Cruis'n World
CyberTiger
Deadly Arts
Destruction Derby 64
Diddy Kong Racing [v1.0]
Disney's Donald Duck - Goin' Quackers
Disney's Tarzan
Donkey Kong 64
Doom 64
Dual Heroes
Duck Dodgers Starring Daffy Duck
Duke Nukem 64
Earthworm Jim 3D
ECW Hardcore Revolution
Elmo's Letter Adventure
Elmo's Number Journey
Excitebike 64
Extreme-G
Extreme-G XG2
F-1 Pole Position 64
Fighter's Destiny
Fighter Destiny 2
Fighting Force 64
Flying Dragon
Forsaken 64
Fox Sports College Hoops '99
F-Zero X
Gex 3: Deep Cover Gecko
Gex 64: Enter The Gecko
Glover
Goemon's Great Adventure
Goldeneye 007
Harvest Moon
Hercules: The Legendary Journeys
Hexen
Hot Wheels Turbo Racing
Hybrid Heaven
Hydro Thunder
Indy Racing 2000
Iggy's Reckin' Balls
Jeopardy
Jeremy McGrath Supercross 2000
Jet Force Gemini (Patched)
John Romero's Daikatana
Ken Griffey Jr.'s Slugfest
Killer Instinct Gold [v1.0]
Kirby 64 - The Crystal Shards
Knife Edge - Nose Gunner
Knockout Kings 2000
Legend of Zelda 2, The - Majora's Mask
Legend of Zelda, The - Ocarina of Time [v1.0]
Legend of Zelda, The - Ocarina of Time [v1.1]
Legend of Zelda, The - Ocarina of Time [v1.2]
LEGO Racers
Lode Runner 3-D
Mace - The Dark Ages
Madden 2000
Madden Football 64
Madden NFL 99
Madden NFL 2001
Magical Tetris Challenge
Mario Golf 64
Mario Kart 64
Mario Party
Mario Party 2
Mario Party 3
Mario Tennis
Mega Man 64
Micro Machines 64 Turbo
Mike Piazza's Strike Zone
Milo's Astro Lanes
Mischief Makers
Mission Impossible
Monaco Grand Prix
Monopoly
Monster Truck Madness 64
Mortal Kombat 4
Mortal Kombat Trilogy [v1.0]
MRC - Multi Racing Championship
Ms. Pac-Man Maze Madness
Mystical Ninja - Starring Goemon
Nagano Winter Olympics '98
Namco Museum 64
NASCAR 99
NASCAR 2000
NBA HANGTIME
NBA JAM 99
NBA In The Zone '98 
NBA In The Zone '99
NBA LIVE 2000
NHL Breakaway 98 (U) [!]
NHL Blades Of Steel '99
NFL Blitz 2001
NFL Quarterback Club 2000
NFL Quarterback Club 2001
NFL Quarterback Club 99
NFL Quarterback Club 2000
New Tetris, The
Nuclear Strike 64
Off Road Challenge
Ogre Battle 64 - Person of Lordly Caliber
Paperboy
Paper Mario
Perfect Dark [v1.0]
PGA European Tour
Pilotwings 64
Pokemon Snap
Pokemon Stadium
Pokemon Stadium 2
Power Rangers - Lightspeed Rescue
Powerpuff Girls, The - Chemical X-traction
Quake 64
Quake II
Quest 64
Rally Challenge 2000
Rampage - World Tour
Rampage 2: Universal Tour
Rat Attack
Rayman 2 The Great Escape
Ready 2 Rumble Boxing
Ready 2 Rumble Boxing: Round 2
Re-Volt
Road Rash 64
Robotron 64
Rocket: Robot On Wheels
RR64 - Ridge Racer 64
Rugrats in Paris - The Movie
Rush 2 - Extreme Racing
SCARS
San Francisco Rush - Extreme Racing
San Francisco Rush 2049
Scooby-Doo - Classic Creep Capers
Shadow Man
Snowboard Kids
Snowboard Kids 2
South Park
South Park; Chef's L
South Park Rally
Spacestation Silicon Valley (U) [!]
Space Invaders
Spider-Man
STARCRAFT 64
Star Fox 64
Star Soldier: Vanishing Earth
Star Wars EP1 Pod Racer
Star Wars - Shadows of the Empire [V1.0]
Super Mario 64
Super Smash Brothers
Superman
Tetrisphere
Tom and Jerry in Fists of Furry
Tom Clancy's Rainbow Six
Tony Hawk's Pro Skater
Tony Hawk's Pro Skater 2
Top Gear Hyper Bike
Top Gear Overdrive
Top Gear Rally
Top Gear Rally 2
Toy Story 2
Turok: Dinosaur Hunter [v1.0]
Turok: Dinosaur Hunter [v1.1]
Turok: Rage Wars
Turok 2: Seeds of Evil - Kiosk
Turok 2: Seeds of Evil
Turok 3: Shadow of Oblivion
World is Not Enough, The
Twisted Edge Extreme Snowboarding
Vigilante 8
Vigilante 8 - 2nd Offense
Virtual Chess 64
Virtual Pool 64
V-Rally Edition 99
Waialae Country Club - True Golf Classics
War Gods
Wave Race 64 [v1.0]
Wave Race 64 [v1.1]
Wayne Gretzky's 3D Hockey
Wayne Gretzky's 3D Hockey '98
WCW Mayhem
Wetrix
Wheel Of Fortune
WinBack - Covert Operations
Wipeout 64
World Cup 98
WWF - Warzone
WWF Attitude
WWF No Mercy
WWF WrestleMania 2000
Xena Warrior Princess: The Talisman of Fate
Yoshi's Story

//--------------- PAL (E) Reigion Cheat Codes

007 The World is Not Enough
1080 Snowboarding
A Bug's Life 
AeroGauge
Airboarder 64
Armorines - Project S.W.A.R.M.
All Star Baseball '99
All Star Tennis '99
Army Men - Sarge's Heroes
Automobili Lamborghini
Banjo-Kazooie 
Bass Hunter 64
Batman Beyond - Return of the Joker 
BattleTanx - Global Assault
Beetle Adventure Racing
Blast Corps.
Bio F.R.E.A.K.S.
Blues Brothers 2000
Body Harvest
Buck Bumble
Bust-A-Move 2 - Arcade Edition
Castlevania
Castlevania - Legacy of Darkness
Centre Court Tennis
Chopper Attack
Clay Fighter 63 1/3
Command & Conquer
CONKER BFD
Cruis'n USA [V1.0]
Cruis'n USA [V1.1]
Cruis'n USA [V1.2]
Cruis'n World
Cyber Tiger 
Dark Rift 
Destruction Derby 64
Diddy Kong Racing [V1.0]
Diddy Kong Racing [V1.1]
Disney's Tarzan
Donald Duck - Quack Attack
Donkey Kong 64
Doom 64
Dual Heroes
Duke Nukem 64
Duke Nukem Zero Hour
Earthworm Jim 3D
Excitebike 64
Extreme-G
Extreme-G XG2
F-1 World Grand Prix II
F-Zero X
F1 Racing Championship
FIFA - Road to World Cup 98
FIFA 99
FIFA Soccer 64
Fighter's Destiny
Fighting Force 64
Forsaken 64
Gauntlet Legends
Gex 3 - Deep Cover Gecko
Gex 64 - Enter the Gecko
Glover
GoldenEye 007
GT 64 Championship Edition
HERCULES - The Legendary Journeys
Hexen
Holy Magic Century
Hot Wheels Turbo Racing
Hybrid Heaven
Hydro Thunder
Iggy's Reckin' Balls
International Superstar Soccer 64
International Superstar Soccer '98
Jet Force Gemini Patched
John Romero's Daikatana
Killer Instinct Gold
Kirby 64 - The Crystal Shards
Knife Edge - Nose Gunner
Knockout Kings 2000
Legend of Zelda 2, Majora's Mask
Legend of Zelda, The - Ocarina of Time [V1.0]
Legend of Zelda, The - Ocarina of Time [V1.1]
Lode Runner 3D
Looney Tunes - Duck Dodgers
Mace - The Dark Age
Mario Golf 64
Mario Kart 64 [V1.0]
Mario Kart 64 [v1.1]
Mario Party
Mario Tennis
Micro Machines 64 Turbo
Mischief Makers
Mission Impossible
Mortal Kombat 4
Mortal Kombat Trilogy
MRC - Multi Racing Championship
Mystical Ninja - Starring Goemon
NASCAR 99
NHL Breakaway 98
Nuclear Strike 64
Operation WinBack - Covert Operations
Paperboy 64
Paper Mario
Perfect Dark
Pokemon Stadium
Pokemon Stadium 2
Quake 64
Quake II
Resident Evil 2
Re-Volt
Road Rash 64
Roadsters
Robotron 64
Rocket - Robot on Wheels
Rayman2 The Great Escape
Ready 2 Rumble Boxing
RR64 - Ridge Racer 64
Rugrats - Treasure Hunt
Rugrats in Paris - The Movie
SCARS
San Francisco Rush - Extreme Racing
San Francisco  Rush 2 - Extreme Racing
San Francisco Rush 2049
Scooby-Doo - Classic Creep Capers
Shadow Man
Snowboard Kids
Snowboard Kids 2
South Park Rally
Spacestation Silicon Valley
Star Craft 64
Star Fox 64 Lylat Wars
Starshot - Space Circus Fever
Star Wars - Rogue Squadron
Star Wars - Shadows of the Empire
Star Wars Episode I - Battle for Naboo
Star Wars EP1 Pod Racer
Super Mario 64
Super Smash Bros
Superman
Tigger's Honey Hunt
Tom and Jerry in Fists of Fury
Tony Hawk's Pro Skater
Tony Hawk's Pro Skater 2
Top Gear Hyper Bike
Top Gear Overdrive
Top Gear Rally
Top Gear Rally 2
Toy Story 2
Turok - Dinosaur Hunter [V1.0]
Turok - Dinosaur Hunter [V1.1]
Turok - Rage Wars
Turok 2 - Seeds of Evil
Turok 3 - Shadow of Oblivion
Twisted Edge Extreme Snowboarding
Vigilante 8
Virtual Pool 64
V-Rally Edition 99
Waialae Country Club - True Golf Classics
War Gods
Wave Race 64
Wayne Gretzky's 3D Hockey '98
Wetrix
Wipeout 64
WWF No Mercy
WWF WrestleMania 2000
Xena Warrior Princess - Talisman of Fate
Yoshi's Story

//--------------- PAL (A) Reigion Cheat Codes

Star Fox 64 Lylat Wars
Super Smash Bros

//--------------- PAL (F) Reigion Cheat Codes

A Bug's Life
Holy Magic Century
Disney's Tarzan
Shadow Man

//--------------- PAL (G) Reigion Cheat Codes

A Bug's Life
Holy Magic Century
Disney's Tarzan
Turok - Dinosaur Hunter